#!/bin/sh
echo 'name: persistent
version: 1.1.5.1
id: persistent-1.1.5.1-8b9fa15d6515c635d337cb9889b7f948

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Type-safe, multi-backend data serialization.
description: Type-safe, data serialization. You must use a specific backend in order to make this useful.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Database.Persist Database.Persist.EntityDef
                 Database.Persist.Store Database.Persist.Quasi
                 Database.Persist.GenericSql Database.Persist.GenericSql.Raw
                 Database.Persist.GenericSql.Migration Database.Persist.TH.Library
                 Database.Persist.Util Database.Persist.Query
                 Database.Persist.Query.Internal Database.Persist.Query.GenericSql
                 Database.Persist.Query.Join Database.Persist.Query.Join.Sql
                 Database.Persist.GenericSql.Internal
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/persistent-1.1.5.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/persistent-1.1.5.1
              /usr/local/lib
hs-libraries: HSpersistent-1.1.5.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-cc1d56695ef4b288ee0dd1c2cd023c0b
         attoparsec-0.10.4.0-dbd6937f542b517f5587aeb94985f872
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         base64-bytestring-1.0.0.1-c20b9475ebafe3420cef3eb525760e0e
         blaze-html-0.6.0.0-15af0ddd053e62cb3ab9f728ea1d4802
         blaze-markup-0.5.1.4-540a7f7e2fd91465f8d110d1260ec691
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         lifted-base-0.2.0.2-b90fcb9aa77776a8ad36779dc4badea7
         monad-control-0.3.1.4-1d52a0e52c2ed35102613ba7d521f3af
         monad-logger-0.3.0.1-14d26ed71a677d875ec0caa57dc6b58d
         path-pieces-0.1.2-b3988e765b49231101eac4e64c58f8c4
         pool-conduit-0.1.1-4811631ed299013223688bd4148286d9
         resourcet-0.4.5-109dd7159142e6e05630ade009eaaed0
         silently-1.2.4.1-4b0128dad71e013499b6503dc65d3b24
         template-haskell-2.7.0.0-60724b98c233a73b2347be7414bd58d0
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         transformers-base-0.4.1-9023dccd35c525f9deca7e00af9540a5
         unordered-containers-0.2.3.0-2418b77932f7b961dfa1314968c1e9ff
         vector-0.10.0.1-fdf8e0c3f3c1cae1113ab97c34aa5c14
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/persistent-1.1.5.1/html/persistent.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/persistent-1.1.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
